{
    "name": "test/test",
    "type": "library",
    "license": "MIT",
    "description": "Test work",
    "require": {
        "php": ">=7",
        "composer/installers": "v1.0.12",
        "php-imap/php-imap": "^3.0"
    },
    "authors": [
        {
            "name": "Mikhail Melnichenka",
            "email": "mikhail.melnichenka@gmail.com"
        }
    ],

    "autoload": {
        "classmap": ["./inc"]
    }
}
